/**css menu left user**/
.left-user{
    padding: 5px;
}
.left-user img{
    width: 220px;
}
.left-user div.edit-images{
    padding: 5px 0;
}
.left-user h3{
    background: #eaedf0;
    line-height: 30px;
    padding: 5px;
    border-bottom: 1px solid #d8dfea;
}

.left-user h3 i, .left-user h4 i{
    padding-right: 5px;
}
.left-user h4{
    line-height: 30px;
    padding: 5px;
    border-bottom: 1px solid #d8dfea;
}
.left-user h4 span{
    background: #f03d25;
    padding: 2px 4px;
    border-radius: 3px;
    color: #fff;
}
.left-user h4 span.tong-so{
    background: none;
    padding: 2px 4px;
    border-radius: 0;
    color: #004276;
    font-weight: bold;
}
.left-user h5{
    line-height: 0px;
    padding-bottom: 0px;
    font-weight: normal;
}
.left-user a{
    padding-left: 10px;
}
.left-user h5 span{
    color: #000;
}
/**css header**/
.cho-tu-van{
    padding: 11px 0;
}

.cho-tu-van ul{
    white-space: normal;
    text-align: left;
    max-height: 500px;
    overflow-y: auto;
    width: 250px;
}
.cho-tu-van ul li{
    text-align: justify;
    padding-right: 15px;
    width: 218px !important;
    overflow: hidden;
}
.cho-tu-van a span{
    background: #f03d25;
    padding: 2px 4px;
    border-radius: 3px;
    color: #fff;
}
.cho-tu-van [class*="span"]{
    margin-left: 2px !important;
}
/**css danh ba luat su**/
.box_group ul li{
    float: left;
    list-style: none;
    margin: 8px 10px;
    padding: 0 !important;
    min-height: 28px;
    width: 28%;
}
.box_group ul li span{
    padding-left: 4px;
}
.notice-susces{
    color: #0070ac;
}
/*css tao-tin-nhan*/
.fix-form-tao-message textarea{
    width: 98%;
}
/**danh ba**/
.danh-ba-left{
    width: 375px;
    clear: both;
}
.border-layer{
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 8px;
    margin-bottom: 10px;
    width: 95%;
}
.height_thanhvien{
    height: 168px;
}
.border-layer img{
    width: 95%;
}
.border-layer [class*="span"]{
    margin-left: 0 !important;
}
.border-layer .span8{
    margin-left: 5px !important;
}
.border-layer h4{
    color: #004276;
    line-height: 19px;
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #CFCFCF;
}
.border-layer p{
    padding-top: 5px;
    margin: 0;
    line-height: 19px;
}
.border-layer p.van-phong{
    font-weight: bold;
}

.border-layer p.muc-tu-van{
    line-height: 19px;
    color: #FF6600;
}
.border-layer h3{
    margin: 0;
    padding: 0 0 8px 0;
    line-height: 15px;
    color: #F60;
}
.search-layer input.name-layer{
    width: 96%;
}
.danh-ba-right{
    width: 373px;
    margin-right: 8px;
}
.search-layer label{
    text-align: left !important;
    width: 110px !important;
}
.search-layer .controls{
    margin-left: 115px !important;
}
.search-layer .form-horizontal{
    padding-top: 15px;
}
.search-layer .form-horizontal select{
    width: 235px;
}
.search-layer .form-horizontal button{
    margin-top: 10px;
}
.margin-luat-su-tich-cuc [class*="span"]{
    margin-left: 5px !important;
}
.margin-luat-su-tich-cuc img{
    width: 100%;
    height: 100px !important;
}
.margin-luat-su-tich-cuc h5{
    line-height: 19px;
    margin: 0;
    padding: 5px 0;
    font-size: 12px;
    font-weight: normal;
}